# SectionRealSetBundle

Sets the section bundle

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionRealSetBundle(SectionReal section, const ALE::Obj<ALE::Mesh>& b)

Not collective

### Input Parameters

| section | - the section object
| b | - the section bundle

### See Also

SectionRealCreate(), SectionRealGetSection(), SectionRealSetSection()

Level:advanced
Location:src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages